@charset "UTF-8";
/* CSS Document */

html, body {
    height: 100%;
}
body {
    margin: 0;
	background-color:#000000;
	color: #FFFFFF;
	
}
img {
    max-width:100%;
}

#container {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 2em;
	padding-right: 2em;
	animation: fadein 3s;
}

#code {
	background-image: url(/images/code.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


/*EVERYTHING HERE HAS A MAX-WIDTH 768PX*/

@media (max-width: 768px){
	body {
	background-color:#FFFFFF;
	margin: 0;
	}
	#code {
	    background: black;
    	-webkit-mask: url(/images/code.svg) center / contain no-repeat;
	}
	#container {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 2em;
	padding-right: 2em;
	animation: fadein 3s;
}
}
